petsc-3.7.1 2016-05-15
Report Typos and Errors

# TaoSetTotalIterationNumber

Sets the current total iteration number.

### Synopsis

    #include "petsctao.h"
    PetscErrorCode  TaoSetTotalIterationNumber(Tao tao,PetscInt iter)

Not Collective Many br

### Input Parameter

tao -Tao context Many br
iter -iteration number Many br

Many br

### Keywords

Tao, nonlinear, set, iteration, number,

### See Also

TaoGetLinearSolveIterations()

Level:developer
Location:src/tao/interface/taosolver.c
Index of all Tao routines
Table of Contents for all manual pages
Index of all manual pages